.fix-clear {
    clear: both;
}
/* main container */
#container {
    background: #c3c3c3;
    min-height: 700px;
    width: 1000px;
    margin: auto;
    padding-bottom: 15px;
}

/* header*/
header {
    background: #666;
    height: 50px;
    line-height: 50px;
}
header .logo {
    background: #0f9;
    width: 20%;
    float: left;
    text-align: center;
}
header .nav-bar {
    background: #f09;
    width: 60%;
    float: right;

}
.nav-bar ul {
    width: 79%;
    float: right;
    padding-right: 10px;
}
.nav-bar .search {
    width: 19%;
    float: left;
}
.search input {
    width: 100%;
    margin-top: 16px;
}
.nav-bar ul li {
    width: 25%;
    float: left;
    text-align: right;
}
/*header end*/

/*main*/
main {
    background: #0ff;
    min-height: 500px;
}
main aside {
    min-height: 100%;
    background: #c3a29b;
    width: 25%;
    float: left;
}
main aside ul li {
    margin: 10px;
}

main aside ul li a {
    color: #333;
}
.second-nav{
    margin-top: 50px;
}